1

there is no libzimg-dev anymore, I guess the name is somehow changed, which package contain this? It was there in 16.04.

  • No package by that name was (or is) in Ubuntu 16.04 repositories. Clearly you got it from somewhere, just not from us. Look at your Non-Ubuntu sources. – user535733 May 28 '19 at 19:25
  • Thanks, I just figured that out. – Wang May 28 '19 at 20:01
0

Weird, as the launchpad still lists it as a valid package (even though it seems to have not been updated since early 2018 according to the changelog), you can follow this link and download the .deb file yourself if that helps: https://launchpad.net/~mc3man/+archive/ubuntu/bionic-media/+sourcepub/9055776/+listing-archive-extra

Edit 2: For this package, you'll need to run the following two commands to add the PPA to get the package through apt-get:

sudo add-apt-repository ppa:mc3man/bionic-media
sudo apt-get update

Then Try:

sudo apt-get install libzimg-dev

Edit: That download link should be for 18.04, just make sure you properly get the 64 bit version if you have a 64 bit install of Ubuntu or 32bit for 32 bit Ubuntu.

Hope this helps you out! :)

| improve this answer | |
  • Ah, okay, thanks for pointing that out – tommy61157 May 28 '19 at 19:37
  • Thanks! Since it is quite old now. I will just build it from source. But anyone donnot want to build should try with this guide. – Wang May 28 '19 at 20:04

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.